.c-alert{display:flex}
.c-alert .c-link--button,.c-alert a{color:inherit;text-decoration:underline}
.c-alert--level_default{border-radius:4px;background-color:rgba(97,96,97,.1);border:1px solid rgba(97,96,97,.4)}
.c-alert--level_default .c-alert__icon{color:#616061}
.c-alert--level_info{border-radius:4px;background-color:rgba(29,155,209,.1);border:1px solid rgba(29,155,209,.4)}
.c-alert--level_info .c-alert__icon{color:#1d9bd1}
.c-alert--level_success{border-radius:4px;background-color:rgba(0,122,90,.1);border:1px solid rgba(0,122,90,.4)}
.c-alert--level_success .c-alert__icon{color:#007a5a}
.c-alert--level_warning{border-radius:4px;background-color:rgba(232,145,45,.1);border:1px solid rgba(232,145,45,.4)}
.c-alert--level_warning .c-alert__icon{color:#e8912d}
.c-alert--level_error{border-radius:4px;background-color:rgba(224,30,90,.1);border:1px solid rgba(224,30,90,.4)}
.c-alert--level_error .c-alert__icon{color:#e01e5a}
.c-alert--boxed,.c-alert--custom{color:#1d1c1d;font-weight:400;font-size:15px;line-height:1.46666667;padding:12px 16px}
.c-alert--inline{color:#1d1c1d;font-weight:400;font-size:13px;line-height:1.38461538;padding:8px 16px}
.c-alert--nested_box{margin:0 0 12px;padding:8px 12px 10px;color:#1d1c1d;font-weight:400;font-size:13px;line-height:1.38461538;border-top:0;border-top-left-radius:0;border-top-right-radius:0}
.c-alert--multiline .c-alert__heading{display:block}
.c-alert--align_center{justify-content:center}
.c-alert--align_left{justify-content:flex-start}
.c-alert--align_right{justify-content:flex-end}
.c-alert__icon{align-self:flex-start;margin-right:12px}
.c-alert--nested_box .c-alert__icon{margin-right:8px;width:16px;height:16px;font-size:16px}